Bug 1569267 - aime-8.20180417 is available
Summary: aime-8.20180417 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 00:11 UTC by Upstream Release Monitoring
Modified: 2018-05-21 14:49 UTC (History)
2 users (show)

Fixed In Version: aime-8.20180417-1.fc28 aime-8.20180417-1.fc26 aime-8.20180417-1.fc27 aime-8.20180501-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-07 01:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-19 00:11:42 UTC
Latest upstream release: 8.20180417
Current version/release in rawhide: 8.20180223-2.fc29
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/31/

Comment 1 Fedora Update System 2018-04-21 19:39:02 UTC
aime-8.20180417-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a8970e7ef

Comment 2 Fedora Update System 2018-04-21 19:39:10 UTC
aime-8.20180417-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-603489a3f0

Comment 3 Fedora Update System 2018-04-21 19:39:15 UTC
aime-8.20180417-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4081a407cc

Comment 4 Fedora Update System 2018-04-23 22:51:24 UTC
aime-8.20180417-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-603489a3f0

Comment 5 Fedora Update System 2018-04-23 23:21:35 UTC
aime-8.20180417-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ebbeadd25

Comment 6 Fedora Update System 2018-04-24 04:46:52 UTC
aime-8.20180417-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ebbeadd25

Comment 7 Fedora Update System 2018-04-24 05:03:02 UTC
aime-8.20180417-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4a8970e7ef

Comment 8 Fedora Update System 2018-04-24 05:37:31 UTC
aime-8.20180417-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4081a407cc

Comment 9 Fedora Update System 2018-05-06 10:21:42 UTC
aime-8.20180501-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf38252acd

Comment 10 Fedora Update System 2018-05-07 01:59:36 UTC
aime-8.20180417-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-05-07 03:37:34 UTC
aime-8.20180417-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-07 04:14:48 UTC
aime-8.20180417-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-05-07 04:48:24 UTC
aime-8.20180501-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf38252acd

Comment 14 Fedora Update System 2018-05-21 14:49:09 UTC
aime-8.20180501-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.